CREATE TABLE logs (    "_id" INTEGER,    "filter_name" TEXT,    "X" REAL,    "Y" REAL,    "X_length" REAL,    "Y_length" REAL,    "border_style" INTEGER, "screenID" INTEGER  NOT NULL  DEFAULT (0));
INSERT INTO "logs" VALUES(0,'all but GC',0.0,0.47000002861023,1.0,0.430000007152557,NULL,0);
INSERT INTO "logs" VALUES(1,'all',0.0,0.0,1.0,1.0,NULL,1);
CREATE TABLE "log_filters" (    "name" TEXT primary key not null,    "filter_in" TEXT not null,    "filter_ex" TEXT not null);
INSERT INTO "log_filters" VALUES('all but GC','.*','.*GC_FOR_MALLOC.*|.*GC freed.*|.*GC_EXPLICIT.*|.*GC_CONCURRENT.*|.*GC_EXTERNAL_ALLOC.*');
INSERT INTO "log_filters" VALUES('all','.*','');
CREATE TABLE "log_colors" ( "_id" INTEGER primary key NOT NULL, "name" TEXT, "e" INTEGER NOT NULL, "w" INTEGER NOT NULL, "i" INTEGER NOT NULL, "d" INTEGER NOT NULL, "v" INTEGER NOT NULL);
INSERT INTO "log_colors" VALUES(0,'default',-65536,-256,-4539718,-16711936,-1);
CREATE TABLE graphs_data (    "_id" INTEGER NOT NULL,  "data" TEXT NOT NULL,    "color" INTEGER,    "fill_style" INTEGER,    "label" TEXT,    "label_x" REAL,    "label_y" REAL, "stroke_width" REAL);
INSERT INTO "graphs_data" VALUES(0,'cpu_total',-16711936,1,NULL,NULL,NULL,0);
INSERT INTO "graphs_data" VALUES(0,'cpu_system',-65536,1,NULL,NULL,NULL,0);
INSERT INTO "graphs_data" VALUES(1,'Wifi_in,Wifi_out,Cell_in,Cell_out',-16711936,1,NULL,NULL,NULL,0);
INSERT INTO "graphs_data" VALUES(1,'Wifi_out,Cell_out',-65536,1,NULL,NULL,NULL,0);
INSERT INTO "graphs_data" VALUES(2,'MEM_active',-16711936,1,NULL,NULL,NULL,0);
INSERT INTO "graphs_data" VALUES(3,'cpu_total',-16711936,1,NULL,NULL,NULL,0);
INSERT INTO "graphs_data" VALUES(3,'cpu_system',-65536,1,NULL,NULL,NULL,0);
CREATE TABLE graphs (    "_id" INTEGER,    "title" TEXT,    "units" TEXT,    "data_link_id" INTEGER,    "X" REAL,    "Y" REAL,    "X_length" REAL,    "Y_length" REAL,    "data_points" INTEGER,    "data_offset" INTEGER,    "data_level" INTEGER,    "border_style" INTEGER, "screenID" INTEGER  NOT NULL  DEFAULT (0),    "time_style" INTEGER);
INSERT INTO "graphs" VALUES(0,'CPU','%',0,0.0,0.0599999986588955,0.899999976158142,0.200000002980232,255,0,0,NULL,0,1);
INSERT INTO "graphs" VALUES(1,'Data','bps',1,0.0,0.269999980926514,0.490000009536743,0.200000002980232,255,0,0,NULL,0,0);
INSERT INTO "graphs" VALUES(2,'RAM','kB',2,0.509999990463257,0.269999980926514,0.5,0.200000002980232,255,0,0,NULL,0,0);
INSERT INTO "graphs" VALUES(3,'CPU','',3,0.920000016689301,0.0599999986588955,0.0700000002980232,0.200000002980232,0,0,0,NULL,0,0);
CREATE TABLE "screens" (    "_id" INTEGER PRIMARY KEY,    "name" TEXT NOT NULL,    "bk_color" INTEGER NOT NULL, "widget_id" INTEGER,  "width" INTEGER, "height" INTEGER, "rate" INTEGER, "widget_parent" TEXT);
INSERT INTO "screens" VALUES(0,'1x',-16777216,NULL,NULL,NULL,NULL,NULL);
INSERT INTO "screens" VALUES(1,'logcat',-16777216,NULL,NULL,NULL,NULL,NULL);
CREATE TABLE "fonts" (   "_id" INTEGER PRIMARY KEY NOT NULL,    "name" TEXT NOT NULL,    "location" INTEGER NOT NULL);
INSERT INTO "fonts" VALUES(0,'orbitron.otf',1);
INSERT INTO "fonts" VALUES(1,'black_jack.ttf',1);
INSERT INTO "fonts" VALUES(2,'CPMono.otf',1);
INSERT INTO "fonts" VALUES(3,'DIGITALDREAM.ttf',1);
INSERT INTO "fonts" VALUES(4,'Flux_Architect.ttf',1);
INSERT INTO "fonts" VALUES(5,'junkos_typewriter.ttf',1);
INSERT INTO "fonts" VALUES(6,'Molot.otf',1);
INSERT INTO "fonts" VALUES(7,'slkscrb.ttf',1);
INSERT INTO "fonts" VALUES(8,'spincycle_ot.otf',1);
INSERT INTO "fonts" VALUES(9,'Unibody 8.otf',1);
INSERT INTO "fonts" VALUES(10,'Serif',2);
INSERT INTO "fonts" VALUES(11,'Sans Serif',3);
INSERT INTO "fonts" VALUES(12,'Monospace',4);
CREATE TABLE general (    "refresh_rate" INTEGER DEFAULT (8),    "current_screen" INTEGER DEFAULT (1),    "advanced" INTEGER DEFAULT (0), "log_font_id" INTEGER   DEFAULT (0), "log_font_size" INTEGER   DEFAULT (12), "label_font_id" INTEGER   DEFAULT (0), "label_font_size" INTEGER   DEFAULT (12),"landscape_margin_left" INTEGER DEFAULT (0),"landscape_margin_top" INTEGER DEFAULT (0),"landscape_margin_right" INTEGER DEFAULT (0),"landscape_margin_bottom" INTEGER DEFAULT (0),"portrait_margin_left" INTEGER DEFAULT (0),"portrait_margin_top" INTEGER DEFAULT (0),"portrait_margin_right" INTEGER DEFAULT (0),"portrait_margin_bottom" INTEGER DEFAULT (0), "log_color_id" INTEGER DEFAULT (0), "db_version" INTEGER);
INSERT INTO "general" VALUES(8,0,0,0,12,6,18,0,50,0,100,0,50,100,0,0,0)